format = 1
pkgname = fwupd
pkgbase = fwupd
pkgver = 1.2.6-1
pkgarch = armv7h
pkgbuild_sha256sum = 748c0db49a67bfeaed61044b820ba563fbd6dbd4fda08be6b8c0fe5072715bfb
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
builddate = 1553819859
builddir = /build
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = acl-2.2.53-1-armv7h
installed = adobe-source-code-pro-fonts-2.030ro+1.050it-5-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3-armv7h
installed = attr-2.4.48-1-armv7h
installed = audit-2.8.4-3-armv7h
installed = autoconf-2.69-5-any
installed = automake-1.16.1-1-any
installed = avahi-0.7+18+g1b5f401-1-armv7h
installed = bash-5.0.002-1-armv7h
installed = bash-completion-2.8-1-any
installed = binutils-2.31.1-4-armv7h
installed = bison-3.3.2-1-armv7h
installed = boost-libs-1.69.0-1-armv7h
installed = bzip2-1.0.6-8-armv7h
installed = ca-certificates-20181109-1-any
installed = ca-certificates-mozilla-3.43-1-armv7h
installed = ca-certificates-utils-20181109-1-any
installed = cairo-1.16.0-2-armv7h
installed = cantarell-fonts-1:0.111-1-any
installed = coreutils-8.31-1-armv7h
installed = cracklib-2.9.6-3-armv7h
installed = cryptsetup-2.1.0-1-armv7h
installed = curl-7.64.0-9-armv7h
installed = db-5.3.28-4-armv7h
installed = dbus-1.12.12-1-armv7h
installed = dconf-0.32.0-1-armv7h
installed = device-mapper-2.02.183-2-armv7h
installed = diffutils-3.7-1-armv7h
installed = distcc-3.3.2-1-armv7h
installed = docbook-xml-4.5-8-any
installed = docbook-xsl-1.79.2-5-any
installed = e2fsprogs-1.45.0-1-armv7h
installed = expat-2.2.6-1-armv7h
installed = fakeroot-1.23-1-armv7h
installed = file-5.36-1-armv7h
installed = filesystem-2018.12-2-armv7h
installed = findutils-4.6.0-4.1-armv7h
installed = flex-2.6.4-2-armv7h
installed = fontconfig-2:2.13.1+12+g5f5ec56-1-armv7h
installed = freetype2-2.10.0-1-armv7h
installed = fribidi-1.0.5-1-armv7h
installed = gawk-4.2.1-2-armv7h
installed = gc-7.6.8-1-armv7h
installed = gcab-1.2-1-armv7h
installed = gcc-8.2.1+20181127-1-armv7h
installed = gcc-libs-8.2.1+20181127-1-armv7h
installed = gd-2.2.5-1-armv7h
installed = gdbm-1.18.1-2-armv7h
installed = gdk-pixbuf2-2.38.1-1-armv7h
installed = gettext-0.19.8.1-3-armv7h
installed = ghostscript-9.26-2-armv7h
installed = giflib-5.1.8-1-armv7h
installed = glib-networking-2.60.0.1-1-armv7h
installed = glib2-2.60.0-1-armv7h
installed = glib2-docs-2.60.0-1-armv7h
installed = glibc-2.28-5-armv7h
installed = gmp-6.1.2-2-armv7h
installed = gnupg-2.2.14-1-armv7h
installed = gnutls-3.6.6-3-armv7h
installed = gobject-introspection-1.60.0-1-armv7h
installed = gobject-introspection-runtime-1.60.0-1-armv7h
installed = gpgme-1.12.0-2-armv7h
installed = graphite-1:1.3.13-1-armv7h
installed = graphviz-2.40.1-14-armv7h
installed = grep-3.3-1-armv7h
installed = groff-1.22.3-8-armv7h
installed = gsettings-desktop-schemas-3.32.0-2-any
installed = gsfonts-20180524-2-any
installed = gtk-doc-1.29-1-any
installed = gts-0.7.6-5-armv7h
installed = guile-2.2.4-2-armv7h
installed = gzip-1.10-1-armv7h
installed = harfbuzz-2.3.1-2-armv7h
installed = help2man-1.47.10-1-armv7h
installed = hwids-20180917-1-any
installed = iana-etc-20190308-1-any
installed = icu-63.1-2-armv7h
installed = ijs-0.35-2-armv7h
installed = iptables-1:1.8.2-1-armv7h
installed = jasper-2.0.16-1-armv7h
installed = jbig2dec-0.15-1-armv7h
installed = js52-52.9.0-2-armv7h
installed = json-c-0.13.1-2-armv7h
installed = json-glib-1.4.4-1-armv7h
installed = kbd-2.0.4-2-armv7h
installed = keyutils-1.6-1-armv7h
installed = kmod-26-2-armv7h
installed = krb5-1.16.1-1-armv7h
installed = lcms2-2.9-1-armv7h
installed = less-530-1-armv7h
installed = libarchive-3.3.3-1-armv7h
installed = libassuan-2.5.3-1-armv7h
installed = libatomic_ops-7.6.10-1-armv7h
installed = libcap-2.26-1-armv7h
installed = libcap-ng-0.7.9-1-armv7h
installed = libcroco-0.6.12+4+g9ad7287-2-armv7h
installed = libcups-2.2.11-1-armv7h
installed = libdaemon-0.14-4-armv7h
installed = libdatrie-0.2.12-1-armv7h
installed = libelf-0.176-1-armv7h
installed = libffi-3.2.1-3-armv7h
installed = libgcrypt-1.8.4-1-armv7h
installed = libgpg-error-1.36-1-armv7h
installed = libgudev-232-1-armv7h
installed = libgusb-0.3.0-1-armv7h
installed = libice-1.0.9-2-armv7h
installed = libidn-1.35-1-armv7h
installed = libidn2-2.1.1-2-armv7h
installed = libimagequant-2.12.2-1-armv7h
installed = libjpeg-turbo-2.0.2-1-armv7h
installed = libksba-1.3.5-1-armv7h
installed = libldap-2.4.47-1-armv7h
installed = libmbim-1.18.0-1-armv7h
installed = libmm-glib-1.10.0-1-armv7h
installed = libmnl-1.0.4-2-armv7h
installed = libmpc-1.1.0-1-armv7h
installed = libnetfilter_conntrack-1.0.7-1-armv7h
installed = libnfnetlink-1.0.1-3-armv7h
installed = libnftnl-1.1.1-1-armv7h
installed = libnghttp2-1.36.0-1-armv7h
installed = libnl-3.4.0-1-armv7h
installed = libnsl-1.2.0-1-armv7h
installed = libpaper-1.1.24-11-armv7h
installed = libpcap-1.9.0-1-armv7h
installed = libpng-1.6.36-1-armv7h
installed = libproxy-0.4.15-8-armv7h
installed = libpsl-0.20.2-5-armv7h
installed = libqmi-1.22.2-1-armv7h
installed = librsvg-2:2.44.13-1-armv7h
installed = libsasl-2.1.27-1-armv7h
installed = libseccomp-2.4.0-1-armv7h
installed = libsecret-0.18.8-2-armv7h
installed = libsm-1.2.3-1-armv7h
installed = libsoup-2.66.0-1-armv7h
installed = libssh2-1.8.1-1-armv7h
installed = libstemmer-0+337-3-armv7h
installed = libtasn1-4.13-1-armv7h
installed = libthai-0.1.28-1-armv7h
installed = libtiff-4.0.10-1-armv7h
installed = libtirpc-1.1.4-1-armv7h
installed = libtool-2.4.6+42+gb88cebd5-2-armv7h
installed = libunistring-0.9.10-1-armv7h
installed = libusb-1.0.22-1-armv7h
installed = libutil-linux-2.33.1-2-armv7h
installed = libwebp-1.0.2-1-armv7h
installed = libx11-1.6.7-1-armv7h
installed = libxau-1.0.9-1-armv7h
installed = libxaw-1.0.13-2-armv7h
installed = libxcb-1.13.1-1-armv7h
installed = libxdmcp-1.1.3-1-armv7h
installed = libxext-1.3.4-1-armv7h
installed = libxft-2.3.3-1-armv7h
installed = libxml2-2.9.9-1-armv7h
installed = libxmlb-0.1.8-1-armv7h
installed = libxmu-1.1.3-1-armv7h
installed = libxpm-3.5.12-2-armv7h
installed = libxrender-0.9.10-2-armv7h
installed = libxslt-1.1.33-1-armv7h
installed = libxt-1.1.5-2-armv7h
installed = linux-api-headers-4.17.11-1-any
installed = lz4-1:1.8.3-1-armv7h
installed = lzo-2.10-2-armv7h
installed = m4-1.4.18-2-armv7h
installed = make-4.2.1-3-armv7h
installed = meson-0.49.2-2-any
installed = modemmanager-1.10.0-1-armv7h
installed = mpfr-4.0.2-1-armv7h
installed = ncurses-6.1-6-armv7h
installed = nettle-3.4.1-1-armv7h
installed = ninja-1.9.0-1-armv7h
installed = noto-fonts-20190111-1-any
installed = noto-fonts-cjk-20181130-2-any
installed = npth-1.6-1-armv7h
installed = openjpeg2-2.3.0-3-armv7h
installed = openssl-1.1.1.b-1-armv7h
installed = p11-kit-0.23.15-1-armv7h
installed = pacman-5.1.3-1-armv7h
installed = pacman-mirrorlist-20180903-1-any
installed = pam-1.3.1-1-armv7h
installed = pambase-20190105.1-1-any
installed = pango-1:1.43.0-1-armv7h
installed = patch-2.7.6-7-armv7h
installed = pcre-8.43-1-armv7h
installed = pcre2-10.32-2-armv7h
installed = perl-5.28.1-1-armv7h
installed = perl-locale-gettext-1.07-6-armv7h
installed = pinentry-1.1.0-4-armv7h
installed = pixman-0.38.0-2-armv7h
installed = pkgconf-1.6.0-1-armv7h
installed = polkit-0.115+24+g5230646-1-armv7h
installed = popt-1.16-10-armv7h
installed = ppp-2.4.7-5-armv7h
installed = pygobject-devel-3.32.0-1-armv7h
installed = python-3.7.2-3-armv7h
installed = python-anytree-2.6.0-2-any
installed = python-appdirs-1.4.3-2-any
installed = python-beaker-1.10.1-1-any
installed = python-cairo-1.18.0-1-armv7h
installed = python-gobject-3.32.0-1-armv7h
installed = python-lxml-4.3.3-1-armv7h
installed = python-mako-1.0.8-1-any
installed = python-markdown-3.0.1-2-any
installed = python-markupsafe-1.1.1-1-armv7h
installed = python-packaging-19.0-1-any
installed = python-pillow-5.4.1-1-armv7h
installed = python-pygments-2.3.1-1-any
installed = python-pyparsing-2.3.1-1-any
installed = python-setuptools-1:40.8.0-1-any
installed = python-six-1.12.0-1-any
installed = readline-8.0.0-1-armv7h
installed = run-parts-4.8.6.1-1-armv7h
installed = sed-4.7-1-armv7h
installed = shadow-4.6-2-armv7h
installed = shared-mime-info-1.12-1-armv7h
installed = source-highlight-3.1.8-18-armv7h
installed = sqlite-3.27.2-1-armv7h
installed = sudo-1.8.27-1-armv7h
installed = systemd-241.7-2-armv7h
installed = systemd-libs-241.7-2-armv7h
installed = tar-1.32-1-armv7h
installed = texinfo-6.6-1-armv7h
installed = tzdata-2019a-1-armv7h
installed = util-linux-2.33.1-2-armv7h
installed = vala-0.44.1-1-armv7h
installed = which-2.21-3-armv7h
installed = xcb-proto-1.13-2-any
installed = xorgproto-2018.4-1-any
installed = xz-5.2.4-1-armv7h
installed = zlib-1:1.2.11-3-armv7h
installed = zstd-1.3.8-1-armv7h
